{
    "basis": {
        "title_museums": "Museums participating",
        "title_collections": "Collections of the participating museums",
        "title_objects": "Objects of the participating museums",
        "title_advanced_search": "Advanced search for objects",
        "title_contact": "Contact",
        "title_objects_at_map": "Objects at map",
        "title_usage": "Usage",
        "no_search": "Looking for nothing reveales nothing. ...",
        "search": "search",
        "searchfield_empty": "Search slot was empty ...",
        "searchfield_empty_hint": "[Who looks for nothing - finds nothing ... at least here]",
        "search_objects_from": "Search objects from",
        "search_all_museums": "Search in all museums",
        "objects": "Objects",
        "page_museumshowobject": "Show object",
        "page_museumshowobjects": "Show objects",
        "collections": "Collections",
        "museums": "Museums",
        "statistics": "Statistics",
        "statistics_explica": "Shows statistics for the last 30 days",
        "objects_related_to": "Objects related to",
        "collection_overview": "Collection overview",
        "or_a_part_thereof": "or parts",
        "without_part": "without part",
        "not_found": "not found",
        "something_else": "Please try a similar search",
        "object_group": "Objectgroup",
        "search_object": "Search objects",
        "search_museum": "Search museums",
        "search_collection": "Search collections",
        "close": "Close",
        "search_capital": "Search",
        "nothing_found": "Nothing found",
        "show_all": "All objects",
        "refined_search": "Advanced search",
        "image_wall": "\"Image wall\"",
        "timeline": "Timeline",
        "title_objects_in_time": "Objects on timeline",
        "impressum": "Impressum",
        "privacy_policy": "Privacy policy",
        "for_example": "For example",
        "exhibitions": "Exhibitions",
        "tag_cloud": "Tag cloud",
        "sitemap": "Sitemap",
        "page": "Page",
        "image_search": "Image search",
        "read_more": "Read more",
        "more": "More",
        "graph_view": "Graph view",
        "switch_theme": "Switch theme",
        "download": "Download",
        "all": "All",
        "faq": "FAQ"
    }
}